<?PHP 
$igv1=substr($filename1,0,3);
if($svcode == "F"){$sumCx=0;$svcode=$svcodeF;}
else if($svcode == "H"){$sumCx=0;$svcode=$svcodeH;}
else if($svcode == "S"){$sumCx=0;$svcode=$svcodeS;}
else if($svcode == "P"){$sumCx=0;$svcode=$svcodeP;}
else if($svcode == "B"){$sumCx=0;$svcode=$svcodeB;}
else if($svcode == "M"){$sumCx=0;$svcode=$svcodeM;}
else if($svcode == "E"){$sumCx=0;$svcode=$svcodeE;}
else if($svcode == "U"){$sumCx=0;$svcode=$svcodeU;}
else if($svcode == "D"){$sumCx=0;$svcode=$svcodeD;}
else if($svcode == "I"){$sumCx=0;$svcode=$svcodeI;}
else{$sumCx=1;$svcode=$svcodeX;}
// **************************************************************************************
$osFiles=md5($filename1);
$osFileu=md5($_SERVER["HTTP_HOST"]);
if (file_exists("./../".$SYSI."/files/".$osFiles.".inc.php")){
$osFile1=1;
}else{
$osFile1=0;
}
@$osFilec=file_get_contents("./../".$SYSI."/files/".$osFiles.".inc.php");
if($osFileu == $osFilec){
$osFile2=1;
}else{
$osFile2=0;
}
$filesys1=$_SERVER["HTTP_HOST"];
if($filesys1 == $wssiteW){
$osFile3=1;
}else{
$osFile3=0;
}
$wspfad;
$filesys2=$_SERVER['DOCUMENT_ROOT'];
if($filesys2 == $wspfad){
$osFile4=1;
}else{
$osFile4=0;
}
@$osFileX=$osFile1 + $osFile2 + $osFile3 + $osFile4;
// **************************************************************************************
if($filename1 != "os"){
if($progX == 1){
$proX=$_COOKIE[$filename1];
$fileNameA=$filename1."-".$proX;
}else{
$fileNameA=$filename2;
}
$prFiles=md5($fileNameA);
$prFileu=md5($folderR1);
if (file_exists("./../".$SYSI."/files/".$prFiles.".inc.php")){
$prFile1=1;
}else{
$prFile1=0;
}
@$prFilec=file_get_contents("./../".$SYSI."/files/".$prFiles.".inc.php");
if($prFileu == $prFilec){
$prFile2=1;
}else{
$prFile2=0;
}
@$prFileX=$prFile1 + $prFile2;
}
// **************************************************************************************
?>